=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-uk-base
-Replaces: language-pack-uk-base, language-pack-uk-base (<< ${Source-Version}), language-pack-uk (<< ${Source-Version})
+Replaces: language-pack-uk-base, language-pack-uk-base (<< ${Source-Version}), language-pack-gnome-uk-base (<< ${Source-Version}), language-pack-kde-uk-base (<< ${Source-Version}), language-pack-uk (<< ${Source-Version})
 Description: translation updates for language Ukrainian
  Translation data updates for all supported packages for:
  Ukrainian
