=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-uk
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-uk-base (>= 1:8.10+20081107)
+Depends: language-pack-uk-base (>= 1:9.04+20090413)
 Replaces: language-pack-uk-base, language-pack-uk-base (<< ${Source-Version}), language-pack-gnome-uk-base (<< ${Source-Version}), language-pack-kde-uk-base (<< ${Source-Version}), language-pack-uk (<< ${Source-Version}),  language-pack-gnome-uk (<< ${Source-Version}), language-pack-kde-uk (<< ${Source-Version})
 Description: translation updates for language Ukrainian
  Translation data updates for all supported packages for:
