## language-pack-uk 11.04+20111206

=== debian/changelog ===
language-pack-uk (1:11.04+20111206) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 07 Dec 2011 09:46:58 +0000

language-pack-uk (1:11.04+20111129) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 30 Nov 2011 09:08:53 +0000

language-pack-uk (1:11.04+20111122) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 23 Nov 2011 09:08:37 +0000

language-pack-uk (1:11.04+20111115) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 16 Nov 2011 09:08:46 +0000

language-pack-uk (1:11.04+20111108) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 09 Nov 2011 09:08:50 +0000

language-pack-uk (1:11.04+20111101) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 02 Nov 2011 09:07:26 +0000

language-pack-uk (1:11.04+20111025) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 26 Oct 2011 09:06:09 +0000

language-pack-uk (1:11.04+20111018) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 19 Oct 2011 09:05:32 +0000

language-pack-uk (1:11.04+20111011) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 12 Oct 2011 09:05:24 +0000

language-pack-uk (1:11.04+20111004) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 05 Oct 2011 09:04:55 +0000

language-pack-uk (1:11.04+20110927) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 28 Sep 2011 09:01:22 +0000

language-pack-uk (1:11.04+20110920) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 21 Sep 2011 09:00:51 +0000

language-pack-uk (1:11.04+20110913) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 14 Sep 2011 14:01:09 +0000

language-pack-uk (1:11.04+20110906) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 07 Sep 2011 14:01:04 +0000

language-pack-uk (1:11.04+20110830) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 31 Aug 2011 14:00:55 +0000

language-pack-uk (1:11.04+20110823) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 24 Aug 2011 14:00:57 +0000

language-pack-uk (1:11.04+20110719) natty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 21 Jul 2011 13:36:02 +0000
