## language-pack-uk 11.04+20120314

=== debian/changelog ===
language-pack-uk (1:11.04+20120314) natty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 17 Mar 2012 10:59:34 +0000
