## language-pack-uk 11.10+20120103

=== debian/changelog ===
language-pack-uk (1:11.10+20120103) oneiric-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 04 Jan 2012 08:20:00 +0000
